@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Lato:300,400');

.page-wrap {
  min-height: 100%;
  padding-top:130px;
  display: table;
  height: 100%;
  width: 100%;
}


html {
    min-height: 100%;
    position: relative;
	height:100%;
    font-family: Lato,Helvetica,Arial,sans-serif !important;	
}
body {
	background: #fff;
	margin: 0;
	max-width: 100% !important;
	min-width: 320px !important;
	height:100%;
	font-family: Lato,Helvetica,Arial,sans-serif !important;

}
h1 {
	font-size: 36px;
	color:#333e48 !important;
    font-family: Lato,Helvetica,Arial,sans-serif !important;
}
h2 {
	font-size: 30px;
    font-family: Lato,Helvetica,Arial,sans-serif !important;
}
h3 {
	font-size: 26px;
    font-family: Lato,Helvetica,Arial,sans-serif !important;	
}
h2, h3 {
	color: #414444 !important;
}
p {
	padding: 0;
	font-size: 20px;
	line-height: 28px;
	margin: 15px 0;
}
ul, ol {
	font-size: 20px;
	line-height: 28px
}


}
.container {
	padding-top:20px;
   	padding-bottom: 20px;
}
.containerMain {
  	padding-bottom: 30px;
	width: 75%;
	margin: 0 auto;
	max-width: 800px;
}
div.setWidth {
   	max-width:80%;
}

.setWidth {
	max-width:768px;
}
.setWidth img.herImg {
	width: 100%;
}
.alignright {
	float: right;
}
.alignleft {
	float:left;
}
.aligncenter {
	margin-left: auto;
	margin-right: auto;
	display: block;
	clear: both;
}
.fullWidth { /* for use in footer if text is to be added, use a div with this class */
	width: 100%;
	float:left;
	clear:both;
}
.centered {
	text-align: center
}
.clear {
	clear: both;
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	width: 100%;
}
::-moz-selection {
 color: #fff;
 text-shadow:none;
 background:#2B2E31;
}
::selection {
	color: #fff;
	text-shadow: none;
	background: #2B2E31;
}
*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
}
.col-md-6 {
	padding: 0 20px !important;
}

  
footer.footer {
	background-color: #333e48;
	color: #fff;
	font-size: 10px!important;
	padding-top: 30px;
	padding-bottom: 20px;
	padding-right: 0;
	padding-left: 0;
	margin: 0;
}
footer ul {	
	display: inline-block;
        width: 100%;
  	padding-top: 30px;
	font-size: 14px!important;
        color: #A3A8AE;
	margin-top: 25px;
	line-height:normal !important;
	border-top: 1px solid #ffffff
}

footer ul li {
	display: inline;
}
footer ul li:nth-child(n+2):nth-child(-n+5)::before {     
	content: "   |   ";
}
footer a, footer a:link, footer a:hover, footer a:active, footer a:visited {
	color: #A3A8AE;
	border: none;
}
.navbar-fixed-top {
	border-bottom: 1px solid #d4d5d5 !important;
}
  
@media (max-width:991px) {
.container {
	width: auto;
}
}

@media (max-width:786px) {
p, ul {
	font-size: 17px;
  	line-height: 24px;
}
}

@media (max-width:630px) {
.containerMain {
	padding-top: 20px;
}
}

.containerImg {
	width: 75%;
	margin: 0 auto;
	max-width: 1900px;
}
.navbar-fixed-top {
	background-color: #ffffff !important;
	border: none;
	border-bottom: 1px solid #009fc1 !important;
	position: fixed;
	display: table-row;
}
.logo {
	min-width:285px;
}
.cookieText p.noMargin {
	font-size: 12px; 
	line-height:14px;
    font-family: "Lato,Helvetica,Arial,sans-serif;	    
}
button#cookieBtn {
    font-family: Lato,Helvetica,Arial,sans-serif !important;	    
}
div.mktoImg {
	text-align:center;
}
.mktoGen.mktoImg {
	/*width: 100%;*/
	margin: 0 auto;
	text-align:center;
	max-width: 1900px;
}

/********* Form style overrides */

.mktoForm DIV.mktoAsterix {
  width: auto !important;
}


.mktoOffset {
	height:0 !important;
}

.mktoForm * {
    	font-family: Lato,Helvetica,Arial,sans-serif !important;	
	width:100% !important;
	
}

.mktoForm h1, .mktoForm h2, .mktoForm h3 {
    font-family: Lato,Helvetica,Arial,sans-serif !important;	
}
.mktoForm h1 {
	font-size: 36px !important;
	letter-spacing: .5px;
	color:#00a960 !important;
}
.mktoForm h2 {
	font-size: 28px !important;
	letter-spacing: .5px;	
}
.mktoForm h3 {
	font-size: 20px !important;
	letter-spacing: .5px;	
	margin-top: 0;
}
.mktoForm h2, .mktoForm h3 {
	color: #414444 !important;
}



.mktoForm legend {
	border: none !important;
}

.mktoForm .mktoField {
    float: left;
    line-height: 1.2em !important;
}

.mktoGutter {
	height:0px !important;
}

.mktoForm .mktoFormRow {
    margin-left: 20px !important;
    padding: 0px 20px 0px 0px !important;
}

.cf_widget_socialsignon .cf_sign_on {
    background-color: #ffffff !important;
    border: none !important;
    border-radius: 0 !important;
    padding: 0 !important;
    width: auto !important;
}
.cf_widget_socialsignon .cf_sign_on_caption {
    color: #11809f !important;
    margin-top: 20px;
    padding-bottom: 5px;
	font-size:20px !important;
}
.cf_widget_socialsignon .cf_sign_on_button {
    background: none !important;
    border: none !important;
    border-radius: 2px;
    color: #333;
    cursor: pointer;
    display: inline !important;
    width: auto !important;
	line-height:2.5em !important;
}
.cf_widget_socialsignon .cf_sign_on_button:hover {
	color: #11809f !important;
}
.cf_widget .cf_synd_icon_li_sm { /* linked in */
    background: rgba(0, 0, 0, 0) url("https://engaged.arm.com/rs/479-ZYW-907/images/Marketo-LP-social-media-sprite.png") no-repeat scroll 0 -90px !important;
	width:44px !important;
	height:44px !important;
}
.cf_widget .cf_synd_icon_li_sm:hover { /* linked in */
    background: rgba(0, 0, 0, 0) url("https://engaged.arm.com/rs/479-ZYW-907/images/Marketo-LP-social-media-sprite.png") no-repeat scroll 0 -225px !important;
}

.cf_widget .cf_synd_icon_fb_sm { /* facebook */
    background: rgba(0, 0, 0, 0) url("https://engaged.arm.com/rs/479-ZYW-907/images/Marketo-LP-social-media-sprite.png") no-repeat scroll 0 -45px !important;
	width:44px !important;
	height:44px !important;
}
.cf_widget .cf_synd_icon_fb_sm:hover { /* facebook */
    background: rgba(0, 0, 0, 0) url("https://engaged.arm.com/rs/479-ZYW-907/images/Marketo-LP-social-media-sprite.png") no-repeat scroll 0 -180px !important;
}


.cf_widget .cf_synd_icon_tw_sm { /* twitter */
    background: rgba(0, 0, 0, 0) url("https://engaged.arm.com/rs/479-ZYW-907/images/Marketo-LP-social-media-sprite.png") no-repeat scroll 0 0 !important;
	width:44px !important;
	height:44px !important;
}
.cf_widget .cf_synd_icon_tw_sm:hover { /* twitter */
    background: rgba(0, 0, 0, 0) url("https://engaged.arm.com/rs/479-ZYW-907/images/Marketo-LP-social-media-sprite.png") no-repeat scroll 0 -135px !important;
}


.mktoForm input[placeholder] {
	color:#909393 !important;
}

.mktoForm input[type=text],
.mktoForm input[type=url],
.mktoForm input[type=email],
.mktoForm input[type=tel],
.mktoForm input[type=number],
.mktoForm input[type=date],
.mktoForm textarea.mktoField,
.mktoForm select.mktoField {
	border: 1px solid #b1b4b4 !important;
	background-color: none !important;
	border-radius: 10px !important;
	box-shadow: none !important;
	color: #565b5b !important;
	/*line-height: 2.5em !important;*/
	line-height:normal !important;
	padding: 0em .5em !important;
	min-height: 50px !important;
	box-sizing: border-box !important;
	margin: 0 !important;
	font-size: 16px !important;
}

.mktoForm input[type=text]:focus,
.mktoForm input[type=url]:focus,
.mktoForm input[type=email]:focus,
.mktoForm input[type=tel]:focus,
.mktoForm input[type=number]:focus,
.mktoForm input[type=date]:focus,
.mktoForm select.mktoField:focus,
.mktoForm textarea.mktoField:focus {
	border: 1px solid #009fc1 !important;
	outline: none !important;
}
.mktoForm textarea.mktoField {
	line-height: 1em !important;
}
.mktoForm select.mktoField {
	background: none;
	height: 2em !important;
	padding: .2em .5em !important;
    text-indent: 0 !important;
    text-overflow: "" !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image:
    linear-gradient(65deg, transparent 50%, gray 50%),
    linear-gradient(115deg, gray 50%, transparent 50%) !important;
  background-position:
    calc(100% - 15px) calc(1em - 3px),
    calc(100% - 7px) calc(1em - 3px),
    calc(100% - 2.5em) 0.5em !important;
  background-size:
    10px 14px,
    10px 14px,
    1px 1.5em !important;
  background-repeat: no-repeat !important;
  line-height:1em !important;
  cursor:pointer;
}

.mktoForm option[selected]:checked,
.mktoForm option[selected] {
	outline:none;
	border:none;
}

.mktoForm select option:hover, 
.mktoForm select option:checked {
    box-shadow: 0 0 10px 100px #ccecf3 inset !important;
}


.mktoForm input[type="checkbox"].mktoField,
.mktoForm input[type="radio"].mktoField {
  	vertical-align:middle;
  	margin-left:-9999px;
}

.mktoForm input[type="checkbox"]+label.mktoField,
.mktoForm input[type="radio"]+label.mktoField {
  	cursor:pointer;
  	margin-bottom:10px;
}


.mktoRadioList.mktoHasWidth {
    width: 100% !important;
}

.mktoForm input[type="radio"]:before {
  float:left;
  margin-left: 200 px;
}


.mktoForm input[type="checkbox"]+label:before {
	content:"" !important;
	display:inline-block !important;
	height:25px !important;
	margin:2px 10px 2px 0px !important;
	vertical-align:middle;
	width:25px !important;
	position:static !important;
	margin-left: 0 !important;
	line-height: normal !important;
	box-shadow:none !important;
	cursor: pointer !important;
 	background-color: #fff;
   	border-color: #a3a8ae;
    	border-radius: 2px;
   	border-style: solid;
    	border-width: 1px;
        content: "";
        display: block;
        position: relative;

}

.mktoForm input[type="radio"]+label:before {
	content:"" !important;
	display:inline-block !important;
	height:25px !important;
	margin:2px 10px 2px 0px !important;
	vertical-align:middle;
	width:25px !important;
	position:static !important;
	margin-left: 0 !important;
	line-height: normal !important;
	box-shadow:none !important;
	cursor: pointer !important;
 	background-color: #fff;
        content: "";
        display: block;
        position: relative;
}


.mktoForm input[type="checkbox"]:checked+label:before {
  background:url("https://engaged.arm.com/rs/479-ZYW-907/images/radio-check-sprite.png") left top no-repeat !important;
  background-image:url("https://engaged.arm.com/rs/479-ZYW-907/images/radio-check-sprite.png") !important;
  content: "" !important;
}
.mktoForm input[type="radio"]+label:before {
  background:url("https://engaged.arm.com/rs/479-ZYW-907/images/radio-check-sprite.png") -75px top no-repeat !important;
}
.mktoForm input[type="radio"]:checked+label:before {
  background:url("https://engaged.arm.com/rs/479-ZYW-907/images/radio-check-sprite.png") -50px top no-repeat !important;
}

.mktoLabel {
 	font-weight: normal !important;	
	width: auto !important;
	display: inline !important;
        padding-top: 20px !important;
	padding-bottom: 10px !important;
    	font-size: 16px !important;
    	font-weight: normal !important; 
}

.mktoForm .mktoRadioList > label, .mktoForm .mktoCheckboxList > label {
    	line-height: normal !important;
    	margin-left: 0 !important;
        margin-bottom: 20!important;
    	font-size: 16px !important;
    	font-weight: normal !important;    
}

.mktoForm .mktoLabel {
float: none;
}
 
.mktoFieldWrap span{
    display:block;
  }


.mktoForm .mktoLayoutAbove .mktoRequiredField {
    padding-left: 5px !important;
}

.mktoForm .mktoError {
    color: #ffffff !important;
    position: static !important;
	right: 0 !important;
    z-index: 99;
}

.mktoForm .mktoError .mktoErrorArrowWrap {
    height: 0 !important;
    left: 0 !important;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 0 !important;
    z-index: 100;
}

.mktoForm .mktoError .mktoErrorMsg {
    background-color: #ffffff !important;
    background-image: none !important;
    border: none !important;
    border-radius: none !important;
    box-shadow: none !important;
    color: #cf364a !important;
    display: block;
    font-size: 1em;
    font-family: Lato,Helvetica,Arial,sans-serif !important;
    line-height: 1.2em;
    margin-top: 7px;
    max-width: 200px !important;
    padding: 0 0 0 0 !important;
    text-shadow: none !important;
	background-color: none !important;
}

.mktoForm input.mktoField.mktoInvalid, 
.mktoForm select.mktoField.mktoInvalid, 
.mktoForm textarea.mktoField.mktoInvalid, 
.mktoForm div.mktoLogicalField.mktoInvalid {
    border: 1px solid #cf364a !important;
	border-radius: 0 !important;
}




@media only screen and (max-width: 1024px) {
.heroImg > img,
img.heroImg {
	width:100%;
}
.sec-fleft {
	width:100%;
	float:left;
	clear:both;
}
.sec-fright {
	width:100%;
	float:left;
	margin-left:0 !important;
	clear:both;
	margin-top:15px;	
}
.sec-hide-img {
	display:none; 
}
}
@media only screen and (max-width: 990px) {
.mktoForm .mktoOffset {
    height: 0 !important;
}
}
@media only screen and (max-width: 900px) {
.col-md-6, .col-md-12 {
	padding: 0 !important;
}
.row {
	margin-left: 0;
	margin-right: 0;
}
}

@media only screen and (max-width: 768px) {
.noShrink {
	width: 90%;
	min-width: 250px;
	margin-left: 20px;
}
}

@media only screen and (max-width: 630px) {
	.page-wrap {
		padding-top:15%;
}
}

@media only screen and (max-width: 485px) {
h1 {
	font-size: 30px;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 20px;
}
p {
	font-size: 16px;
    line-height: 20px
}
ul, ol {
	font-size: 16px;
}
#disclaimerText p, 
#disclaimerText span,
#disclaimerText {
	font-size: 14px !important;
	line-height:18px !important;
}
.hideImg {
	display: none;
}
.mktoGen.mktoImg {
    display: none !important;
    line-height: 0;
}
.copyright, .footerlinks {
	margin: 10px 20px;
}
.copyright.alignright {
	float: left;
}

.mktoForm {
    padding: 0 !important;
}
.mktoMobileShow .mktoForm {
    padding: 0 !important;
}
.mktoForm input[type=text],
.mktoForm input[type=url],
.mktoForm input[type=email],
.mktoForm input[type=tel],
.mktoForm input[type=number],
.mktoForm input[type=date],
.mktoForm textarea.mktoField,
.mktoForm select.mktoField {
	height: 50px !important;
}
.mktoForm .mktoError .mktoErrorMsg {
	display:inline-block !important;
	margin-top: 0 !important;
}
.mktoForm .mktoGutter, .mktoForm .mktoOffset {
    display: block !important;
}

.mktoForm select.mktoField {
	line-height: 1em !important;
}
.mktoForm select.mktoField option {
	padding: 0 !important;
}
}

@media only screen and (max-width: 414px) {
.hideIntro {
	display: none;
}
}
@media only screen and (max-width: 350px) {
.copyright, .footerlinks {
	margin: 10px 5px;
}
}
.header a {
	display: block;
}
img {
	height: auto;
	max-width: 100%;
}
#headerlogoimage img {
	max-height: 100px;
}


/********* Fieldset styles */

form.mktoForm fieldset .mktoFormRow {
    margin-left:0!important;
    padding: 0!important;
}

form.mktoForm fieldset .mktoFieldWrap {
    margin-left:0!important;
    padding: 0!important;
    height: 30px!important;
}

.mktoForm fieldset legend {
	padding-top: 15px !important;
	padding-bottom: 15px !important;
	margin: 0 !important;
  	font-family: Lato,Helvetica,Arial,sans-serif !important;
	font-size: 16px !important;	
}



@media only screen and (min-width: 1059px) {
form.mktoForm fieldset .mktoFormCol {
    width:33%!important;
}
}

@media only screen and (max-width: 1059px) {
form.mktoForm fieldset .mktoFormCol {
    width:100%!important;
}
}






/********* Marketo button styles */

.mktoForm span.mktoButtonWrap {
	margin-left: 0 !important;
}

.mktoButtonRow {
    margin-left: 20px !important;3
  width: 100% !important;

  text-align: center!important;

}

.mktoForm .mktoButtonWrap.mktoMinimal .mktoButton,
.mktoForm .mktoButtonWrap.mktoCupidBlue .mktoButton,
.mktoForm .mktoButtonWrap.mktoBluePill .mktoButton,
.mktoForm .mktoButtonWrap.mktoNext .mktoButton,
.mktoForm .mktoButtonWrap.mktoAnimGlow .mktoButton,
.mktoForm .mktoButtonWrap.mktoThoughtbot .mktoButton,
.mktoForm .mktoButtonWrap.mktoPunch .mktoButton,
.mktoForm .mktoButtonWrap.mktoArrowButton .mktoButton,
.mktoForm .mktoButtonWrap.mktoShinyBlue .mktoButton,
.mktoForm .mktoButtonWrap.mktoDownloadItunes .mktoButton,
.mktoForm .mktoButtonWrap.mktoSkip .mktoButton,
.mktoForm .mktoButtonWrap.mktoSimple .mktoButton,
.mktoForm .mktoButtonWrap.mktoShadow .mktoButton,
.mktoForm .mktoButtonWrap.mktoRound .mktoButton,
.mktoForm .mktoButtonWrap.mktoNative .mktoButton,
.mktoForm .mktoButtonWrap.mktoFirefox .mktoButton,
.mktoForm .mktoButtonWrap.mktoInset .mktoButton,
.mktoForm .mktoButtonWrap.mktoGlow .mktoButton,
.mktoForm .mktoButtonWrap.mktoBlueBox .mktoButton,
.mktoForm .mktoButtonWrap.mktoDownloadButton .mktoButton,
.mktoForm .mktoButtonWrap.mktoLight .mktoButton,
.mktoForm .mktoButtonWrap.mktoPaperMashup .mktoButton,
.mktoForm .mktoButtonWrap.mktoPurpleCandy .mktoButton,
.mktoForm .mktoButtonWrap.mktoStriped .mktoButton,
.mktoForm .mktoButtonWrap.mktoCleanGray .mktoButton,
.mktoForm .mktoButtonWrap.mktoCupidGreen .mktoButton,
.mktoForm .mktoButtonWrap.mktoPushButton .mktoButton {
    background-color: #ffc600 !important;
    background-image: none !important;
	box-shadow: none !important;
	text-shadow: none !important;
    border: none !important;
	border-radius: 8px !important;
    color: #414444 !important;
    font-size: 18px !important;
    padding: 0.4em 1em !important;
	margin-bottom:15px;
	margin-top:25px;
    font-family: Lato,Helvetica,Arial,sans-serif !important;	
	width: 150px !important;
}
.mktoForm .mktoButtonWrap.mktoArrowButton .mktoButton::before {
    background-image: none !important;
    background-position: none !important;
    background-repeat: no-repeat;
    border-radius: 0 !important;
    box-shadow: none !important;
    content: "";
    height: auto !important;
    margin-top: 0 !important;
    position: static !important;
    right: 0 !important;
    top:  0 !important;
    width: auto !important;
}
.mktoForm .mktoButtonWrap.mktoMinimal .mktoButton:hover,
.mktoForm .mktoButtonWrap.mktoCupidBlue .mktoButton:hover,
.mktoForm .mktoButtonWrap.mktoBluePill .mktoButton:hover,
.mktoForm .mktoButtonWrap.mktoNext .mktoButton:hover,
.mktoForm .mktoButtonWrap.mktoAnimGlow .mktoButton:hover,
.mktoForm .mktoButtonWrap.mktoThoughtbot .mktoButton:hover,

.mktoForm .mktoButtonWrap.mktoPunch .mktoButton:hover,
.mktoForm .mktoButtonWrap.mktoArrowButton .mktoButton:hover,
.mktoForm .mktoButtonWrap.mktoShinyBlue .mktoButton:hover,
.mktoForm .mktoButtonWrap.mktoDownloadItunes .mktoButton:hover,
.mktoForm .mktoButtonWrap.mktoSkip .mktoButton:hover,
.mktoForm .mktoButtonWrap.mktoSimple .mktoButton:hover,
.mktoForm .mktoButtonWrap.mktoShadow .mktoButton:hover,
.mktoForm .mktoButtonWrap.mktoRound .mktoButton:hover,
.mktoForm .mktoButtonWrap.mktoNative .mktoButton:hover,
.mktoForm .mktoButtonWrap.mktoFirefox .mktoButton:hover,
.mktoForm .mktoButtonWrap.mktoInset .mktoButton:hover,
.mktoForm .mktoButtonWrap.mktoGlow .mktoButton:hover,
.mktoForm .mktoButtonWrap.mktoBlueBox .mktoButton:hover,
.mktoForm .mktoButtonWrap.mktoDownloadButton .mktoButton:hover,
.mktoForm .mktoButtonWrap.mktoLight .mktoButton:hover,
.mktoForm .mktoButtonWrap.mktoPaperMashup .mktoButton:hover,
.mktoForm .mktoButtonWrap.mktoPurpleCandy .mktoButton:hover,
.mktoForm .mktoButtonWrap.mktoStriped .mktoButton:hover,
.mktoForm .mktoButtonWrap.mktoCleanGray .mktoButton:hover,
.mktoForm .mktoButtonWrap.mktoCupidGreen .mktoButton:hover,
.mktoForm .mktoButtonWrap.mktoPushButton .mktoButton:hover {
	background-color: #edbd15 !important;
	border:none !important;
}
.mktoForm .mktoButtonWrap.mktoMinimal .mktoButton:focus,
.mktoForm .mktoButtonWrap.mktoCupidBlue .mktoButton:focus,
.mktoForm .mktoButtonWrap.mktoBluePill .mktoButton:focus,
.mktoForm .mktoButtonWrap.mktoNext .mktoButton:focus,
.mktoForm .mktoButtonWrap.mktoAnimGlow .mktoButton:focus,
.mktoForm .mktoButtonWrap.mktoThoughtbot .mktoButton:focus,
.mktoForm .mktoButtonWrap.mktoPunch .mktoButton:focus,
.mktoForm .mktoButtonWrap.mktoArrowButton .mktoButton:focus,
.mktoForm .mktoButtonWrap.mktoShinyBlue .mktoButton:focus,
.mktoForm .mktoButtonWrap.mktoDownloadItunes .mktoButton:focus,
.mktoForm .mktoButtonWrap.mktoSkip .mktoButton:focus,
.mktoForm .mktoButtonWrap.mktoSimple .mktoButton:focus,
.mktoForm .mktoButtonWrap.mktoShadow .mktoButton:focus,
.mktoForm .mktoButtonWrap.mktoRound .mktoButton:focus,
.mktoForm .mktoButtonWrap.mktoNative .mktoButton:focus,
.mktoForm .mktoButtonWrap.mktoFirefox .mktoButton:focus,
.mktoForm .mktoButtonWrap.mktoInset .mktoButton:focus,
.mktoForm .mktoButtonWrap.mktoGlow .mktoButton:focus,
.mktoForm .mktoButtonWrap.mktoBlueBox .mktoButton:focus,
.mktoForm .mktoButtonWrap.mktoDownloadButton .mktoButton:focus,
.mktoForm .mktoButtonWrap.mktoLight .mktoButton:focus,
.mktoForm .mktoButtonWrap.mktoPaperMashup .mktoButton:focus,
.mktoForm .mktoButtonWrap.mktoPurpleCandy .mktoButton:focus,
.mktoForm .mktoButtonWrap.mktoStriped .mktoButton:focus,
.mktoForm .mktoButtonWrap.mktoCleanGray .mktoButton:focus,
.mktoForm .mktoButtonWrap.mktoCupidGreen .mktoButton:focus,
.mktoForm .mktoButtonWrap.mktoPushButton .mktoButton:focus {
	outline:none !important;
	border: none !important;
	box-shadow: none !important;
}

.mktoForm .mktoButtonWrap.mktoMinimal .mktoButton:active,
.mktoForm .mktoButtonWrap.mktoCupidBlue .mktoButton:active,
.mktoForm .mktoButtonWrap.mktoBluePill .mktoButton:active,
.mktoForm .mktoButtonWrap.mktoNext .mktoButton:active,,
.mktoForm .mktoButtonWrap.mktoAnimGlow .mktoButton:active,
.mktoForm .mktoButtonWrap.mktoThoughtbot .mktoButton:active,
.mktoForm .mktoButtonWrap.mktoPunch .mktoButton:active,
.mktoForm .mktoButtonWrap.mktoArrowButton .mktoButton:active,
.mktoForm .mktoButtonWrap.mktoShinyBlue .mktoButton:active,
.mktoForm .mktoButtonWrap.mktoDownloadItunes .mktoButton:active,
.mktoForm .mktoButtonWrap.mktoSkip .mktoButton:active,
.mktoForm .mktoButtonWrap.mktoSimple .mktoButton:active,
.mktoForm .mktoButtonWrap.mktoShadow .mktoButton:active,
.mktoForm .mktoButtonWrap.mktoRound .mktoButton:active,
.mktoForm .mktoButtonWrap.mktoNative .mktoButton:active,
.mktoForm .mktoButtonWrap.mktoFirefox .mktoButton:active,
.mktoForm .mktoButtonWrap.mktoInset .mktoButton:active,
.mktoForm .mktoButtonWrap.mktoGlow .mktoButton:active,
.mktoForm .mktoButtonWrap.mktoBlueBox .mktoButton:active,
.mktoForm .mktoButtonWrap.mktoDownloadButton .mktoButton:active,
.mktoForm .mktoButtonWrap.mktoLight .mktoButton:active,
.mktoForm .mktoButtonWrap.mktoPaperMashup .mktoButton:active,
.mktoForm .mktoButtonWrap.mktoPurpleCandy .mktoButton:active,
.mktoForm .mktoButtonWrap.mktoStriped .mktoButton:active,
.mktoForm .mktoButtonWrap.mktoCleanGray .mktoButton:active,
.mktoForm .mktoButtonWrap.mktoCupidGreen .mktoButton:active,
.mktoForm .mktoButtonWrap.mktoPushButton .mktoButton:active {
	outline:none !important;
	border: none !important;
	box-shadow: none !important;
}